/*가로*/
@media screen and (orientation: landscape), print and (orientation: landscape)
{
	#wrap
	{
		width:1968px;
		height:1404px;
	}
	#wrap #top
	{
		height:135px;
	}
	#wrap #middle
	{
		height:1169px;
	}

	#wrap #middle .page-box
	{
		width:50%;
		position: relative;
		display: block;
		visibility:visible;
		opacity:1 !important;
	}

	#wrap #middle #left-page .contents-box {float:right}


	#book-thumnail-obj-box
	{
		position:relative;
		top:0px;
		width:1800px;
		margin:0 auto;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}